del ..\lib\*.lib
cd ..
call .\bin\_rebuild src            .
call .\bin\_rebuild tcpip          .
call .\bin\_rebuild tcpip\elib     ..
call .\bin\_rebuild tcpip\snmp     ..
call .\bin\_rebuild net            .

